


/* Center website */
.main2 {
  max-width: 1000px;
  margin: auto;
}

h1 {
  font-size: 50px;
  word-break: break-all;
}

.row {
  margin: 8px -16px;
}

/* Add padding BETWEEN each column (if you want) */
.row,
.row > .column {
  padding: 8px;
}

/* Create three equal columns that floats next to each other */
.column {
  float: left;
  width: 33.33%;
  display: none; /* Hide columns by default */
}

/* Clear floats after rows */
.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Content */
.content {
  background-color: white;
  padding: 10px;
}

/* The "show" class is added to the filtered elements */
.show {
  display: block;
}


.btn {
background-color: #ffffff;
    border-color: #009bdd;
    color: #009bdd;
    border-radius: 6.25rem;
    border-width: .125rem;
    box-shadow: 0.125rem 0.1875rem 0.9375rem rgba(0, 0, 0, .15);
    font-weight: 600;
    position: relative;
    outline: none !important;
    margin: 5px;
}

/*
  background-color: #ddd;
}*/


.btn.is-active {
  background-color: #009bdd;
   color: white!important;
}

.deal-body-h{
  height: 98px;
}

.deal-footer-h{
  height: 115px;
}


@media (max-width: 768px){

    .deal-column {
      max-width: 50%;
      width: 100%;
    }
}

@media (max-width: 320px){
    
     .deal-column {
      width: 100%;
      max-width: 100%;
    }
}

@media (max-width: 375px){

    .myBtnContainer{
        padding: 0px 60px;
        
    }    
}

@media (max-width: 320px){

    .myBtnContainer{
        padding: 0px 29px;
    }    
}

